Bug 185438 - Parted fails for software raid on PPC
Parted fails for software raid on PPC
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-14 15:11 EST by Jesse Keating
Modified: 2013-01-09 21:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 17:56:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-03-14 15:11:10 EST
Doing an install of FC5 RC and asking for software raid, Anaconda gets a message
that the FS type is missing a flag that is not provided.  Jeremy thinks this is
a parted issue.

Reproduce:  Boot FC5 installer, try to do software raid on PPC.
Comment 1 Jesse Keating 2006-03-15 14:05:42 EST
anaconda doesn't bark anymore, but upon rebooting we are unable to mount file
systems.  Something is going wrong in the initrd possibly.
Comment 2 Jesse Keating 2007-09-28 17:56:17 EDT
Seems all good now.  I did a software raid + lvm install on ppc.  Boot was still
it's own partition though.

Note You need to log in before you can comment on or make changes to this bug.